html, body {
	width: 100%;
	height: 100%;
	background: #fff;
	color: #000;
}

body {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 80%;
	line-height: 1.2em;
	text-align: center;
	color: #383934;
	/*background: url('/bitrix/templates/bsigroup/images/header/month-hungary-austria/bsi_main_flag.jpg') top center no-repeat;*/
	/* background: url('/bitrix/templates/bsigroup/images/ny2013/background.png') top center repeat-x; */
}

* {
	padding: 0;
	margin: 0;
}

img {
	border: none;
}

input, textarea, select, option { font-family: Tahoma; font-size: 100%; }

table.maket {
	width: 100%;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
	font-size: 100%;
}

table.maket td,table.maket th {
	width: auto;
	vertical-align: top;
	text-align: left;
}


/*	=============
		base elements
		=============
*/

#page {
	position: relative;
	width: 986px;
	min-width: 986px;
	margin: auto;
	text-align: left;
	background-color: #fff;
}



#layout {
	padding: 0;
}


#footer {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0 0 10px 0;
	width: 80%;
	min-width: 986px;
	text-align: left;
	border-top: 1px solid #d72222;
}

#footer .brick {
	position: absolute;
	top: 0;
	left: 0;
	background: #d72222;
	width: 35px;
	height: 5px;
	line-height: 0;
	font-size: 0;
}

#footer .info {
	padding: 10px 0 0 0px;
	font-size: 85%;
	font-family: Tahoma;
}

#footer table {
	height: 100%;
}

#footer table th {
	width: 77%;
	font-weight: normal;
}

#footer table td {
	width: 23%;
	padding: 10px 0 0 2px;
	background: #fff;
}

#footer .copy {
}

#seo {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 10px 0 10px 0;
	width: 80%;
	min-width: 986px;
	text-align: left;
	border-top: 1px solid #d72222;
	font-size: 85%;
	font-family: Tahoma;
	text-align: center;
}

/*	==================
		construction bloks
		==================
*/

/*	------
		header
		------
*/

img, div { behavior: url(/bitrix/templates/bsigroup/javascripts/iepngfix/iepngfix.htc) }

/* Основной стиль шапки */
#header {
	background: #FFFFFF url('/bitrix/templates/bsigroup/images/header/.default/background.jpg');
	/* background: #FFFFFF url('/bitrix/templates/bsigroup/images/ny2013/header.png') !important;	 */
	background-repeat: no-repeat;
	background-position: 180px top;

	height: 120px;

	position: relative;
}

#header #logo {
	position: absolute;
	left: 20px;
	top: 23px;
	width:198px;
	height:67px;
}

#logo_a {
	display:block;
	width:198px;
	height:67px;
}

#header #logor {
	position: absolute;
	right: 26px;
	top: 35px;
	width:198px;
	height:53px;
}

#logor_a {
	display:block;
	width:198px;
	height:53px;
}

#header #centerm {
	position: absolute;
	top:10px;
	left:255px;
	width:500px;
	height:100px;
}

.small_text {
	font-size:85%;
}

.red_text {
	color:#CC1500;
}

.blue_text {
	color:#2F8AC6;
}

.dark_grey {
	color:#464646;
}

.phone_big, #header #right-block #phones #phone_big_region span.phone_big{
	font-family:calibri,sans-serif,serif;
	font-size:18pt;
	font-style:italic;
	font-weight:bold;
	line-height:1em;
}

.phone_medium {
	font-family:calibri,sans-serif,serif;
	font-size:16pt;
	font-style:italic;
	font-weight:bold;
	line-height:0.9em;
}

#header #right-block {
	background: url('/bitrix/templates/bsigroup/images/header/.default/right.png');
	background-repeat: no-repeat;
	background-position: right top;

	width: 455px;
	height: 120px;

	position: absolute;
	right: 10px;
	top: 0px;
	z-index: 1;
}

#header #right-block #phones {
	background: url('/bitrix/templates/bsigroup/images/header/.default/phones.png');
	background-repeat: no-repeat;
	background-position: 20px 10px;

	width: 455px;
	height: 120px;

	position: absolute;
	right: -12px;
	top: 0px;
}

#header #right-block #phones span { font-size: 85%; }
#header #right-block #phones #wheretobuy 		{ position: absolute; left: 120px; top: 45px; }
#header #right-block #phones #internalphones 	{ position: absolute; left: 120px; top: 60px; }
#header #right-block #phones #extraphone {position:absolute;top:79px;left:22px;}

/* Шапка месяца франции (июля 2010) */
/*
div#header 								{ background-image: url('/bitrix/templates/bsigroup/images/header/month-france/background.png'); 	}
div#header div#right-block 				{ background-image: url('/bitrix/templates/bsigroup/images/header/month-france/right.png'); 		}
div#header div#right-block div#phones 	{ background-image: url('/bitrix/templates/bsigroup/images/header/month-france/phones.png'); 		}
*/

/*новый год 2011*/
/*
		div#header {
			background-image: url('/bitrix/templates/bsigroup/images/header/ny2011/head2.png');
			background-position: top left;
			background-repeat: no-repeat;
		}
		div#header div#right-block {
			background-image: none;
		}
		#header #right-block #phones #wheretobuy a		{ color:white; }
		#header #right-block #phones #internalphones a	{ color:white; }
*/
/*конец новый год 2011*/


/* Шапка сайта отделения в Санкт-Петербурге */
div#header.spb												{ background-position: left top; }
div#header.spb div#right-block div#phones 					{ background-position: right top; margin-right: 10px; }
div#header.spb div#right-block div#phones #wheretobuy 		{ position: absolute; left: 390px; top: 50px; }
div#header.spb div#right-block div#phones #internalphones 	{ position: absolute; left: 391px; top: 65px; }
div#header.spb div#right-block div#phones #phone_big_region 	{ position: absolute; right: 0px; top: 20px; }
div#header.spb div#right-block div#phones #address 	{ position: absolute; right: 0px; top: 75px; }
div#header.spb 								{ background-image: url('/bitrix/templates/bsigroup/images/header/region-spb/background.png'); 	}
div#header.spb div#right-block 				{ background-image: url('/bitrix/templates/bsigroup/images/header/region-spb/right.png'); 		}
div#header.spb div#right-block div#phones 	{ background:none;/*background-image: url('/bitrix/templates/bsigroup/images/header/region-spb/phones.png'); 	*/	}

div#header.spb div#right-block div#social {position:absolute; top:87px; right:0px;}
div#header.spb div#right-block div#social a {margin:0px;}

/* Шапка сайта отделения в Екатеринбурге */
div#header.ekb												{ background-position: left top; }
div#header.ekb div#right-block div#phones 					{ background-position: right top; margin-right: 10px; }
div#header.ekb div#right-block div#phones #wheretobuy 		{ position: absolute; left: 390px; top: 53px; }
div#header.ekb div#right-block div#phones #internalphones 	{ position: absolute; left: 391px; top: 92px; }
div#header.ekb div#right-block div#phones #phone_big_region 	{ position: absolute; right: 0px; top: 20px; }
div#header.ekb div#right-block div#phones #address 	{ position: absolute; right: 0px; top: 75px; }
div#header.ekb 								{ background-image: url('/bitrix/templates/bsigroup/images/header/region-ekb/background.png'); 	}
div#header.ekb div#right-block 				{ background-image: url('/bitrix/templates/bsigroup/images/header/region-ekb/right.png'); 		}
div#header.ekb div#right-block div#phones 	{ background:none;/*background-image: url('/bitrix/templates/bsigroup/images/header/region-spb/phones.png'); 	*/	}

/* Шапка сайта отделения в Ростове-на-Дону */
div#header.rov												{ background-position: left top; }
div#header.rov div#right-block div#phones 					{ background-position: right top; margin-right: 10px; }
div#header.rov div#right-block div#phones #wheretobuy 		{ position: absolute; left: 390px; top: 53px; }
div#header.rov div#right-block div#phones #phone_big_region 	{ position: absolute; right: 0px; top: 20px; }
div#header.rov div#right-block div#phones #address 	{ position: absolute; right: 0px; top: 75px; }
div#header.rov 								{ background-image: url('/bitrix/templates/bsigroup/images/header/region-rov/background.png'); 	}
div#header.rov div#right-block 				{ background-image: url('/bitrix/templates/bsigroup/images/header/region-rov/right.png'); 		}
div#header.rov div#right-block div#phones 	{ background:none;/*background-image: url('/bitrix/templates/bsigroup/images/header/region-spb/phones.png'); 	*/	}


/* Шапка сайта отделения в Новосибирске */
div#header.nsk												{ background-position: left top; }
div#header.nsk div#right-block div#phones 					{ background-position: right top; margin-right: 10px; }
div#header.nsk div#right-block div#phones #wheretobuy 		{ position: absolute; left: 390px; top: 50px; }
div#header.nsk div#right-block div#phones #internalphones 	{ position: absolute; left: 391px; top: 65px; }
div#header.nsk div#right-block div#phones #phone_big_region 	{ position: absolute; right: 0px; top: 20px; }
div#header.nsk div#right-block div#phones #address 	{ position: absolute; right: 0px; top: 79px; }
div#header.nsk 								{ background-image: url('/bitrix/templates/bsigroup/images/header/region-nsk/background.png'); 	}
div#header.nsk div#right-block 				{ background-image: url('/bitrix/templates/bsigroup/images/header/region-nsk/right.png'); 		}
div#header.nsk div#right-block div#phones 	{ background:none;/*background-image: url('/bitrix/templates/bsigroup/images/header/region-spb/phones.png'); 	*/	}



/* 	------
		layout
		------
*/

table.maket .main_section {
	width: 77%;
}

table.maket .right_section {
	width: 23%;
	background: #f0f6fc;
	border-left: 1px solid #fff;
}

.right_container {
	width: 100%;
}

.maket .left_section {
	width: 205px;
}

.maket .uped .left_container {
	position: relative;
	top: -168px;
}

.left_container {
	width: 205px;
}

.left_container .container h3 a {
	color: #c51907;
}

.left_container .container div.h3 a {
	color: #c51907;
}
/*.main_section table td,.main_section table th{
	width: 33%;
}*/



.maket .sub_main_section {
	width: 100%;
	padding: 0 6px 0 0;
}

.maket .2column_layout {

		 }

.block_container{
	padding: 0 0px 0 0;
	text-align: left;
	font-size: 100%;
}
.block_container h2 {text-transform : uppercase;}

.content_body { font-size: 85%;}

.empty_container { height: 220px;}


/*	--------------
		content styles
		--------------
*/

h1 {
	font-size: 160%;
	font-weight: normal;
	margin: 0 0 15px 0;
}

h1 img {
	vertical-align: 0%;
}

h1.h1_line, h2.h1_line, p.h1_line, div.h1_line {
	color: #fff;
	overflow: hidden;
	zoom: 1;
	padding: 0 0 0 15px;
	margin: 0 0px 5px 0;
	text-transform: uppercase;
	font-size: 100%;
	border-bottom: 1px solid #c51907;
	font-weight: bold;
	vertical-align: bottom;
}

h1.h1_line span, h2.h1_line span, p.h1_line span, div.h1_line span {
	display: block;
	float: left;
	margin-right: 1px;
	background: #c51907;
	padding: 5px 7px;
}

h1.h1_line span.rss, h2.h1_line span.rss, div.h1_line span.rss {
	display: block;
	float: left;
	margin-right: 1px;
	background: #c51907;
	padding: 5px 7px;
	font-size: 80%;
}

h1.h1_line span.orange, h2.h1_line span.orange, h1.h1_line a.orange, h2.h1_line a.orange, div.h1_line a.orange {
	background: #f58229;
}

p.orange a{
	color:#FF8000;
}



h1.h1_line a, h2.h1_line a, div.h1_line a {
	display: block;
	float: left;
	padding: 4px 7px;
	margin-right: 1px;
	margin-top: 1px;
	background: #2f8ac6;
	color: #fff;
	vertical-align: bottom;
}

h1.h1_line span a, h2.h1_line span a, div.h1_line span a {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px;
	background: #c51907;
	color: #fff;
	vertical-align: bottom;
}

h1.h1_line a.red, h2.h1_line a.red, div.h1_line a.red {
	display: block;
	float: left;
	padding: 4px 7px 5px 7px;
	margin-right: 1px;
	margin-top: 1px;
	background: #c51907;
	color: #fff;
	vertical-align: bottom;
}

h1.h1_line_blue, h2.h1_line_blue {
	color: #fff;
	overflow: hidden;
	zoom: 1;
	padding: 0 0 0 15px;
	margin: 0 0px 5px 0;
	text-transform: uppercase;
	font-size: 100%;
	border-bottom: 1px solid #2f8ac6;
	font-weight: bold;
}

h1.h1_line_blue span, h2.h1_line_blue span {
	display: block;
	float: left;
	background: #2f8ac6;
	padding: 5px 7px;
}

h1.h1_line_green, h2.h1_line_green {
	color: #000;
	overflow: hidden;
	zoom: 1;
	padding: 0 0 0 15px;
	margin: 0 0px 5px 0;
	text-transform: uppercase;
	font-size: 100%;
	border-bottom: 1px solid #c9e396;
	font-weight: bold;
}

h1.h1_line_green span, h2.h1_line_green span {
	display: block;
	float: left;
	background: #c9e396;
	padding: 5px 7px;
}


h2 {
	font-size: 85%;
	margin: 0 0 10px 0;
}

h2.bold {
	font: bold 140% Tahoma;
}

h3, div.h3 {
	font-size: 85%;
}

div.h3 {
	font-weight: bold;
}

h3.h3_green {
	background: #eef9d8;
	border-bottom: #c9e396 5px solid;
	padding: 5px 10px 3px;
	font-size: 100%;
	color: #383934;
	position:relative;
}

div.h3_green {
	background: #eef9d8;
	border-bottom: #c9e396 5px solid;
	padding: 5px 10px 3px;
	font-size: 100%;
	color: #383934;
	position:relative;
}

h4 {
	font-size: 85%;
	font-weight: bold;
	margin: 0 0 10px 0;
}

h5 {
	font-size: 100%;
	font-weight: bold;
	margin: 0 0 10px 0;
}


.grey {
	color: #918f8a;
}

a.marker {
	background: url('/bitrix/templates/bsigroup/images/a_marker.gif') no-repeat left 5px;
	padding: 0 0 0 8px;
}

a {
	color: #006daa;
}

.more, .more_only {
	padding: 0 0 0 10px;
	background: url('/bitrix/templates/bsigroup/images/marker_orange2.gif') no-repeat 4px 6px;
	font-weight: normal;
}

.right {
	display: block;
	position: absolute;
	z-index: 12;
	top: 4px;
	right: 10px;
	font-size: 90%;
	width: 170px;
	background-position: 0 6px;
	background-color: red;
}



.h3_green .more {
	display: block;
	position: absolute;
	top: 4px;
	right: 10px;
	font-size: 90%;
	background-position: 0 6px;
}

p.big {
	font-size: 120%;
	margin: 0 0 1em 0;
	line-height: 1.4em;
}
.big ul {
	margin-left: 40px;
}
.red {
	color :#c51907;
	font-weight: bold;
}

.dotted {
	font-size: 0;
	line-height: 0;
	background: transparent url('/bitrix/templates/bsigroup/images/news_line.gif') repeat-x;
	margin: 7px 0 3px 0;
	width: 100%;
	border: none;
}

hr.spacer {
	border: none;
	height: 30px;
}

/*	===============
		module elements
		===============
*/


/* 	----
		menu
		----
*/

#main_menu {
	height: 40px;
}

#main_menu td,
#main_menu th{
	text-align: center;
	vertical-align: middle;
	height: 30px;
	padding: 5px 3px 5px 3px;
	background: url('/bitrix/templates/bsigroup/images/menu_bg.gif') repeat-x;
	position: relative;
}

#main_menu .first{
	padding-left: 6px;
}

#main_menu .last{
	padding-right: 5px;
}

#main_menu img {
	padding: 6px 0;
}

#main_menu td a{
	background: url('/bitrix/templates/bsigroup/images/menu_pas.jpg') repeat-x;
	border-left: 1px solid #f2a9a2;
	border-right: 1px solid #ac1606;
}

#main_menu .active a{
	background: url('/bitrix/templates/bsigroup/images/menu_act.jpg') repeat-x;
	border-right: 1px solid #f2a9a2;
	border-left: 1px solid #ac1606;
}

#main_menu a {
	display: block;
	width: auto;
	height: 30px;
}


/*	-----
		promo
		-----
*/

#promo td,
#promo th {
	padding: 1px 0px 10px 1px;
}

#promo th {
	padding-left: 0;
}

#promo a.item {
	display: block;
	position: relative;
	height: 150px;
	width: 100%;
}

#left_promo {
	background: url('/bitrix/templates/bsigroup/images/promo_1.jpg') no-repeat right 0;
}

#center_promo {
	background: url('/bitrix/templates/bsigroup/images/promo_2.jpg') no-repeat right 0;
}

#right_promo {
	background: url('/bitrix/templates/bsigroup/images/promo_3.jpg') no-repeat right 0;
}


/*	------
		online
		------
*/

#online {
	padding: 3px 10px 5px 10px;
	background: url('/bitrix/templates/bsigroup/images/online_bg.jpg') repeat-x;
	position: relative;
	font-size: 80%;
}

.idonline {
	padding: 3px 10px 5px 10px;
	position: relative;
	font-size: 80%;
}

#online form {
	margin-top: -1px;
	margin-bottom: -5px;
}

#online input {vertical-align: top; font-size: 110%; }
#online select {vertical-align: top; font-size: 110%;height: 19px;margin-left: 10px;width: 145px; }
#online input.text { padding: 2px; }
#online input.submit { margin: 2px 0 0 0; }

.online_search {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 .6em 0;
}

.online_search .text {
	width: 45%;
}

.online_search .text input{
	width: 95%;
	height: 13px;
	padding: 0 0 0 1px;
}

.online_search .submit {
	width: 10%;
}

#online table td {
	padding: 0 3px 0 0;
}

#online a {
	color: #fff;
	text-decoration: none;
}

#online .help {
	white-space: nowrap;
	color: #fff;
	margin: 0 5px .8em 5px;
}

#online .help a {
	padding: 0 0px 0 8px;
	background: url('/bitrix/templates/bsigroup/images/marker_white.gif') no-repeat 0 5px;
	margin: 0 5px 0 0;
}

#online .online_menu .item{
	padding: 0 0 0 24px;
	background: #236da5 url('/bitrix/templates/bsigroup/images/online_blue.gif') no-repeat 11px 7px;
	line-height: 0;
	margin: 0 0 1px 0;
}

.idonline .online_menu .item{
	padding: 0 0 0 24px;
	background: #236da5 url('/bitrix/templates/bsigroup/images/online_blue.gif') no-repeat 11px 7px;
	line-height: 0;
	margin: 0 0 1px 0;
}


#online .online_menu .red{
	background: #c51907 url('/bitrix/templates/bsigroup/images/online_red.gif') no-repeat 11px 7px;
}

#online .online_menu .green{
	background: #90c445 url('/bitrix/templates/bsigroup/images/online_green.gif') no-repeat 11px 7px;
}

#online .online_menu .wa{
	padding-left: 0px;
	background: none no-repeat 0px 0px;
	background-color: #90c445;
}

.idonline .online_menu .green{
	background: #90c445 url('/bitrix/templates/bsigroup/images/online_green.gif') no-repeat 11px 7px;
}

#online .request {
	background: #236da5;
	padding: 0px 0px 5px 0px;
	border-collapse: collapse;
	vertical-align: top;
	width: 100%;
}

#online .request_green {
	background: #90c445;
	padding: 0px 0px 5px 0px;
	border-collapse: collapse;
	vertical-align: top;
	width: 100%;
}

#online .request .text {
	width: 90%;
	margin: 1px 10px 0;
	height: 14px;
	padding: 1px 1px 0;
}

/* f** opera hack */
@media all and (min-width: 0px) {
	#online .request .text {
		padding: 0;
		height: 15px;
	}
}



/*	-------
		hits
		-------
*/

.hits {
	padding: 0 0px 0 0;
}

.hits table.maket {
	border-collapse: separate;
}

.hits table.maket td {
	padding: 10px 15px 15px;
}

.hits p {
	margin: 0 0 .3em 0;
}

.hits .odd {
	background: #f0f6fc;
}

.hits .even {
	background: #ffffff;
}

.hits .title  {
	font-weight: bold;
}

.hits .price {
	color: #c51907;
}


/*	----
		news
		----
*/

.news {
	padding: 0 10px 0 0;
}

#news_list { margin: 0 0 20px 0; }

#news_list .item {
	padding: 5px 15px 0px 15px;
	background: url('/bitrix/templates/bsigroup/images/news_marker.gif') no-repeat 6px 9px;
	line-height: 1.2em;
}

#news_list  .date {
	font-size: 95%;
	margin: 0 0 0 0;
}

#news_list  .line {
	font-size: 0;
	line-height: 0;
	height: 1px;
	margin: 9px 0 2px 0;
	padding: 0;
	background: url('/bitrix/templates/bsigroup/images/news_line.gif') repeat-x;
}

.banners {
	padding: 0 0 0 10px;
}

.banners .item {
	width: 207px;
	padding: 0 0 5px 0;
}

.banners .item a {
	display: block;
	position: relative;
	width: 100%;
	height: 60px;
}
#banners_1 {
	background: url('/bitrix/templates/bsigroup/images/banner_avia.jpg') no-repeat top right;
}
#banners_2 {
	background: url('/bitrix/templates/bsigroup/images/banner_2.jpg') no-repeat top right;
}

.banners img {
}


/*	--------
		partners
		--------
*/

.partners {
	padding: 0 10px 0 0;
}

.partners table {
	margin: 20px 0 20px 0;
}

.partners table,.partners table td,.partners table th {
	text-align: center;
	vertical-align: middle;
}

.partners table td,.partners table th {
	width: 25%;
	border-right: 1px solid #dadec7;
}

.partners table th {
	border-left: 1px solid #dadec7;
}


/*	--------------
			container
		--------------
*/

.container {
	margin: 0 10px 5px;
	padding: 10px;
	font-size: 85%;
}

.container p {
	margin: 0 0 .8em 0;
}

.blue {
	background: #cde0f4;
	border-top: 5px solid #bbd2eb;
	padding-top: 3px;
	padding-bottom: 1px;
}

.light_blue {
	background: #f0f6fc;
}

.container h3,h2,div.h3 {
	font-size: 120%;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0px;
}
.container h3.cap,h2.cap {
	font-size: 100%;
	text-transform: uppercase;
}
.container ul {
	list-style: none;
	font-size: 120%;
	margin-bottom: 3px;
}

.container ul ul {
	list-style: none;
	font-size: 85%;
	margin: 4px 0 5px -15px;
	padding: 3px 0 5px 8px;
}

.container li {
	background: url('/bitrix/templates/bsigroup/images/blue_marker.gif') no-repeat left 5px;
	padding: 0 0 0 12px;
	margin: 0 0 .6em 0;
}

.container ul ul li {
	background: url('/bitrix/templates/bsigroup/images/ul_marker_small.gif') no-repeat 5px 5px;
	padding: 0 10px 0 15px;
}

.right_floated {
	float: right;
	margin: 0 0 10px 20px;
}

.right_floated h4 {
	padding: 0 0 5px 10px;
	margin: 0 0 0em 0;
}

.right_floated ul {
	font-size: 120%;
}

/*	-------
		content
		-------
*/

.content {
	margin: 0 0 30px 0;
	font-size: 85%;
}

.content p{
	margin: 0 0 1.2em 0;
	line-height: 1.3em;
}

.content h4 {
	text-transform: uppercase;
}

.content ul {
	margin: 0 0 1.2em 1.5em;
}

.content ol {
	margin: 0 0 1.2em 1.5em;
}




.content {
	margin: 0 0 30px 0;
	font-size: 85%;
}

.content p{
	margin: 0 0 1.2em 0;
	line-height: 1.3em;
}

.content h4 {
	text-transform: uppercase;
}

.content ul {
	margin: 0 0 1.2em 1.5em;
}

.content ol {
	margin: 0 0 1.2em 1.5em;
}

.content table td {
	width: 0%;
	text-align: none;
}

.content table th {
	width: 0%;
	text-align: none;
}


/*	--------------
		secondary_menu
		--------------
*/

#secondary_menu{
	margin: 10px 0px;
}

#secondary_menu td, #secondary_menu th{
	width: 20%;
	text-align: center;
	vertical-align: middle;
}

#secondary_menu td a, #secondary_menu th a {
	padding: 1.5% 8%;
	zoom: 1;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-size: 85%;
}

#secondary_menu th a {
	background: url('/bitrix/templates/bsigroup/images/secon_menu_left.jpg') no-repeat right 0;
	color: #fff;
}


/*	--------
		currency
		--------
*/

.currency {
	border-collapse: collapse;
	/*width: 100%;*/
	width:165px;
	vertical-align: middle;
	border-top: #c51907 solid 4px;
}

.maket .currency th {
	width: 1%;
	font-weight: bold;
	font-size: 100%;
	text-align: right;
	padding: 5px;
}

.currency td {
	width: 100%;
	padding: 5px 5px 5px 12px;
}

.currency tr {
	background: url('/bitrix/templates/bsigroup/images/news_line.gif') repeat-x bottom;
}

.currency img {
	vertical-align: middle;
	margin: 0 10px 0 0;
}


/*	----------
		top_banner
		----------
*/

.top_banner {
	text-align: center;
	background: url('/bitrix/templates/bsigroup/images/banner_3.jpg') no-repeat;
	margin: 0 0 5px 0;
}

div.textblock {
	height: 110px;
	width: 100%;
	background: url('/bitrix/templates/bsigroup/images/textblock.png') no-repeat left bottom;	/* + ie.css	*/
}


/*	------
		status
		------
*/

.status {
	font-size: 85%;
	margin: 0 0 15px 0;
	color: #8d8e85;
}

.status .item {
	padding: 0 13px 0 0;
	margin: 0 8px 0 0;
	background: url('/bitrix/templates/bsigroup/images/status_marker.gif') no-repeat right 5px;
}

.status .last {
	background: none;
	padding: 0;
	margin: 0;
}

.status a {
	color: #8d8e85;
	text-decoration: underline;
}


/*	---------
		calc_form
		---------
*/

.calc_form {
	border-top: #bbd2eb solid 5px;
	background: #fff url('/bitrix/templates/bsigroup/images/calc_bg.png') repeat-x top;
	padding: 10px 15px 0px;
	border-left: 1px solid #cde0f4;
	border-right: 1px solid #cde0f4;
	border-bottom: 1px solid #cde0f4;
	margin: 0 0 20px 0;
}

.calc_form form {
	padding: 0 0 10px 0;
}

.calc_form table {
	vertical-align: top;
	width: 100%;
}

.calc_form table td {
	vertical-align: top;
}

.calc_form .date {
	width: 15%;
	padding: 2px 0px 2px 0 ;
	white-space: nowrap;
	font-size: 85%;
}

.calc_form .text { padding: 1px 3px 0 0; width: 1%; }
.calc_form .text input {
	vertical-align: 20%;
	width: 75px;
	font-size: 85%;
	heigth: 14px;
	padding: 1px;
}

.calc_form .calendar {
	width: 1%;
	padding: 2px 0px;
}

.calc_form .calendar img {
	vertical-align: 0%;
	margin: 0 2px;
}

.calc_form .country {
	width: 1%;
	padding: 2px 10px;
	font-size: 85%;
}

.calc_form .select {
	padding: 1px 10px 0px 0;
	width: 100%;
}

.calc_form .select select {
	width: 100%;
	height: 20px;
	zoom: 1;
	font-size: 85%;
}

.calc_form .select select option{
	padding: 3px;
}

.calc_form p {
	font-size: 85%;
}

.calc_form .submit input {
	padding: 0;
}

.calc_form .comment {
	margin-bottom: 10px;
}

.calc_form .comment strong {
	background: #c51907;
	color: #fff;
	font-weight: bold;
	padding: 3px;
}


/*	----------
		list_table
		----------
*/

.list_table {
	border-collapse: collapse;
	width: 100%;
	vertical-align: middle;
	color: #383934;
	margin: 0 0 30px 0;
}

.list_table .blue_info {
	background-color:#366fb6;
	color: white;
}

.list_table .red_info {
	background-color:#c51907;
	color: white;
}

.list_table th {
	border-bottom: #c9e396 solid 4px;
	background: #dcf3af;
	padding: 10px 5px;
	font-size: 85%;
	font-weight: normal;
}


.list_table td {
	padding: 5px 3px 5px;
}

.list_table tbody tr {
	background: url('/bitrix/templates/bsigroup/images/news_line.gif') repeat-x bottom;
}

/* documents */
.list_table .country {
	width: 40%;
}

.list_table .time {
	width: 45%;
}

.list_table .download {
	width: 15%;
}

th.country .title{
	padding: 0 0 0 15px;
	background: url('/bitrix/templates/bsigroup/images/list_table_title.gif') no-repeat 5px 7px;
	font-weight: bold;
}

th.time {
	font-weight: normal;
}

th.time .title{
	padding: 0 0 0 10px;
	background: url('/bitrix/templates/bsigroup/images/list_table_title.gif') no-repeat 0px 7px;
}

th.time a {
	color: #383934;
}

td.country {
	padding: 10px 15px 12px;
}

td.country img {
	vertical-align: top;
	margin: 1px 10px 0 0;
}

td.country a {
	font-size: 85%;
}

td.time {
	font-weight: bold;
	padding: 10px 15px 12px;
	font-size: 85%;
}

td.download {
	padding: 10px 0;
	font-size: 85%;
}

td.download img {
	vertical-align: top;
	margin: 0px 5px 0 0;
}

/*extended*/

.legend {
	margin: 0 0 10px 0;
	white-space: nowrap;
}

.list_table .pic {	width: 2%; }
.list_table .name {	width: 65%;	padding: 5px 10px 10px;}
.list_table .gross {	width: 5%;	white-space: nowrap;}
.list_table .day_week {	width: 5%;	}
.list_table .number {	width: 10%;	}
.list_table .city_from {	width: 5%;	}
.list_table .files {	width: 5%;	}
.list_table .dates {	width: 30%;	vertical-align: top;}

.list_table .red_spec {
	background: #c51907;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
	border-top: 1px #fff solid;
	font-size: 85%;
}
.list_table .green {
	background: #e3f8be;
	text-transform: uppercase;
	font-weight: bold;
	border-top: 1px #fff solid;
	font-size: 85%;
}
.list_table .dark_green {
	background: #d8d8d8;
	text-transform: uppercase;
	font-weight: bold;
	border-top: 1px #fff solid;
	font-size: 85%;
}

.list_table .error {
	font-size: 85%;
	padding: 10px;
}

.list_table .green_bottom {
	background: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 4px #c9e396 solid;
}
.list_table p {
	margin: 0 0 .8em 0;

}

.small_font td {
	font-size: 85%;
}

.l_yes {
	color: #389803;
}
.l_request{
	color: #e77f2c;
}
/* list */
.list {
	margin: 0 0 10px 0;
}
.list thead th {text-align: center; padding: 5px;}
.list td {
	padding: 5px;
	font-size: 85%;
}
/* hotels */
.hotel {
	margin: 0 0 10px 0;
}
.hotel thead th {text-align: center; padding: 5px;}
.hotel td {
	padding: 5px;
	font-size: 85%;
}

.list_table .txt_center {
	text-align: center;
}
.list_table .txt_center td {
	text-align: center;
}

/* hotel_preview */

.maket .hotel_preview {
	font-size: 85%;
	margin: 0 0 20px 0;
}

.maket .hotel_preview td{
	width: 50%;
}

.table_33 td {
	width: 33%!Important;
	padding: 2px!Important;
}

.hotel_preview .item {
	overflow: hidden;
	zoom: 1;
}

.hotel_preview .img {
	float: left;
	width: 75px;
	margin: 0 10px 10px 0;
}

.hotel_preview p {
	margin: 0 0 .8em 0;
}

.hotel_preview .price b {
	background: #e77f2c;
	color: #fff;
	padding: 2px;
	font-size: 90%;
}


/*	------
		filter
		------
*/

.filtercloud {
	background : "#000000";
}

div.filter {
	background: url('/bitrix/templates/bsigroup/images/filter_grady.jpg') repeat-x;
	padding: 10px 10px 6px 10px;
	border-top: 4px #bbd2eb solid;
	border-right: 1px #bbd2eb solid;
	border-bottom: 1px #bbd2eb solid;
	border-left: 1px #bbd2eb solid;
	margin: 0 0 20px 0;
	font-size: 85%;
}

div.green_filter {
	background: url('/bitrix/templates/bsigroup/images/filter_grady_green.jpg') repeat-x;
	border-top: 4px #90c445 solid;
	border-right: 1px #90c445 solid;
	border-bottom: 1px #90c445 solid;
	border-left: 1px #90c445 solid;
}

h4.red_filter_header {
	background-color: #c51907;
	margin: 0px;
	padding: 5x;
	margin-bottom: 5px;
	padding-bottom: 4px;
	color: white;
	text-transform: uppercase;
	font-size: 85%;
}

h4.red_filter_header span{
	padding: 7px;
	display: inline-block;
}

h4.green_filter_header {
	background-color: #90c445;
	margin: 0px;
	padding: 5x;
	color: white;
	text-transform: uppercase;
	font-size: 85%;
}

h4.blue_filter_header {
	background-color: #bbd2eb;
	margin: 0px;
	padding: 5x;
	color: black;
	text-transform: uppercase;
	font-size: 85%;
}



h4.green_filter_header span, h4.blue_filter_header span{
	padding: 7px;
	display: inline-block;
}

div.filter td {
	padding: 3px 9px 3px 0;
}

.filter .arrive td{
	white-space: nowrap;
	width: 1%;
}

.empty { width: 100%; font-size: 0; line-height: 0;}

.filter .long {
	width: 33%;
}

.filter .short {
	width: 17%;
}

div.filter input {
	font-size: 90%;
}

div.filter select {
	width: 100%;
}

.filterbut {
	background: url('/bitrix/templates/bsigroup/images/filter.png') no-repeat;	/* + ie.css	*/
	border: 0px;cursor: pointer;cursor: hand;
}

.searchbut {
	background: url('/bitrix/templates/bsigroup/images/tour_search.gif') no-repeat;	/* + ie.css	*/
	border: 0px;cursor: pointer;cursor: hand;
}

.searchbut.stop {
	background: url('/bitrix/templates/bsigroup/images/tour_search_stop.png') no-repeat;	/* + ie.css	*/
}

.searchbut {
	height: 22px;
	width: 110px;
}

.filterbut ,.resetbut  {
	width: 98px;
	height: 22px;
}

.resetbut {
	background: url('/bitrix/templates/bsigroup/images/reset.png') no-repeat;	/* + ie.css	*/
	border: 0px;cursor: pointer;cursor: hand;
}

.leftbut, .rightbut {
	width: 27px;
	height: 22px;
}

.leftbut {
	background: url('/bitrix/templates/bsigroup/images/str_left.png') no-repeat;	/* + ie.css	*/
	border: 0px;cursor: pointer;cursor: hand;
}

.rightbut {
	background: url('/bitrix/templates/bsigroup/images/str_right.png') no-repeat;	/* + ie.css	*/
	border: 0px;cursor: pointer;cursor: hand;
}



/*checkbox*/

.checkbox {
	white-space: nowrap;
}

.checkbox p {
	margin: 0 0 .8em 0;
}

.checkbox input {
	vertical-align: top;
	position: relative;
	top: 2px;
	margin: 0 2px 0 0;
}

.search_checkbox input {
	vertical-align: top;
	/*	position: relative;
        top: 2px;*/
	margin: 0 2px 0 0;
}

.checkbox label {
	margin: 0 5px 0 0;
}

/*tour_filter*/

.maket .tour_filter {
	font-size: 85%;
	margin: 0 0 10px 0;
}

.maket .tour_filter th {
	font-weight: normal;
	padding: 0;
	padding: 4px 0 0 0;
}

.maket .tour_filter td {
	white-space: nowrap;
	font-weight: normal;
	padding: 0;
}

.maket .tour_filter select {
	width: 115px;
	height: 20px;
}

.maket .tour_filter select option{
	padding: 0 3px;	}


/*big_filter*/

.big_filter {
	border: 1px solid #cde0f4;
	border-top: #bbd2eb 5px solid;
	background: #fff url('/bitrix/templates/bsigroup/images/big_filter.gif') repeat-x;
	font-size: 85%;
	padding: 10px 15px;
	margin: 0 0 30px 0;
}

.big_filter td{
	padding: 5px 0;
}

.big_filter th {
	font-weight: normal;
}


.big_filter .flex select {
	width: 95%;
}

.big_filter .flex fieldset legend {
	margin: 0 0 0 5px;
}

.big_filter .checkbox {
	margin: 2px 0 0 0;
}

.big_filter .white_block {
	border: 1px solid #808080;
	background: #fff;
	padding: 5px 10px;
}

.big_filter .filterbut {
	padding: 10px 10px 0 0;
	background: none;
}


/*	---------
		tour_card
		---------
*/

.tour_card {
	border-collapse: collapse;
	width: 100%;
	vertical-align: top;
}

.tour_card th {
	width: 100%;
	font-weight: normal;
	font-size: 90%;
	padding: 0 30px 0 0;
}

.tour_card .title {
	font: bold 150% Tahoma;
	margin: 0 0 .8em 0;
}

.tour_card .title img {
	vertical-align: top;
}

.tour_card .title .hotel {
	padding: 0 10px 0 0;
}

.tour_card .blue_card_td {
	padding: 0px 0px 10px 0px;
	font-size: 85%;
	/*white-space: nowrap;*/
	width: 1%;
}

.tour_card .blue_card, .blue_card {
	background: url('/bitrix/templates/bsigroup/images/card_blue.gif') no-repeat;
	height: 25px;
	padding: 10px 0px 13px 15px;
	width: 255px;
}

.tour_card .blue_card_short, .blue_card_short {
	background: url('/bitrix/templates/bsigroup/images/card_blue_short.gif') no-repeat;
	height: 50px;
	padding: 10px 10px 13px 15px;
	width: 135px;
	margin-right: 0px;
}

.tour_card .red_card_mid, .red_card_mid {
	/*background: url('/bitrix/templates/bsigroup/images/blue_bgmiddle.gif') no-repeat;*/
	background:#edbbb4 none repeat scroll 0 0;
	border-top:5px solid #dc675d;
	/*height: 57px;*/
	width: 187px;
	padding: 8px 10px;
	line-height: 1.7em;
}

.tour_card .blue_card_mid, .blue_card_mid {
	/*background: url('/bitrix/templates/bsigroup/images/blue_bgmiddle.gif') no-repeat;*/
	background:#CDE0F4 none repeat scroll 0 0;
	border-top:5px solid #BBD2EB;
	/*height: 57px;*/
	width: 187px;
	padding: 8px 10px;
	line-height: 1.7em;
}

.blue_card p, .blue_card_short {
	margin: 0 1em .6em 0;
	float: left;
}

.blue_card .big, .blue_card_short .big {
	font: bold 160% Arial;
	vertical-align: -10%;
}

.blue_card .plus, .blue_card_short .plus {
	vertical-align: -30%;
	margin: 2px 5px 0 0;
}



/*	------
		galery
		------
*/

.gallery {
	border: 1px solid #e0e0e0;
	height: auto;
	margin: 0 0 20px 0;
	padding: 5px;
}

.gallery .img {
	padding: 30px 10px;
	margin: 0;
	text-align: center;
}

.gallery #showDiv {
	background-color: #DDDDDD;
	height: 250px;
}

.carousel {
	width: 1%;
	height: auto;
	border-collapse: collapse;
	margin: auto;
	/*margin-top: -1px;*/
}

.carousel table {
	border-collapse: separate;
	width: 100%;
}

.carousel table td {
	width: 75px;
	height: 75px;
}

.carousel .item {
	width: 75px;
	height: 75px;
}

.carousel .empty_item {
	width: 75px;
	height: 75px;
	background: #e0e0e0;
}

.carousel .prev {
	text-align: left;
	padding: 30px 1px 5px;
	margin: 1px 0px 0px 0px;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
	font-style: normal;
	background-color: #DDDDDD;
	height: 40px;
}

.carousel .next {
	text-align: right;
	padding: 30px 1px 5px;
	margin: 1px 0px 0px 0px;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
	background-color: #DDDDDD;
	height: 40px;
}


/*	-------
		tour_content
		-------
*/

.tour_content {
	font-size: 85%;
	color: #383934;
	margin: 0 0 50px 0;
}

.tour_content p {
	margin: 0 0 .8em 0;
}

.tour_content .item {
	padding: 5px 10px 10px;
}


/*	------------
		city_preview
		------------
*/

.city_preview {
	width: 100%;
	vertical-align: top;
	border-collapse: collapse;
	font-size: 85%;
	margin: 0 0 20px 0;
	color: #383934;
}

.city_preview .img {
	width: 1%;
}

.city_preview .img img {
	margin: 0 20px 0px 0;
}
.city_preview .description {
	width: 99%;
}


/*	-------
		weather
		-------
*/

.weather {
	margin: 0 0 10px 0;
}

.weather th {
	width: 99%;
}

.weather td {
	width: 1%;
	padding: 0;
}

.main_section table td.flag {
	background-color: red;
	padding: -10px 0px 0px 0px;
	margin: 0px;
	background-position: 999px 999px;
	background-color: red;
	width: 25px;

}

.weather .item {
	background: url('/bitrix/templates/bsigroup/images/blue_bgsmall.gif') no-repeat 0 0;
	height: 20px;
	width: 122px;
	color: #516370;
	padding: 3px 5px;
	text-align: center;
	font-size: 85%;
	float: right;
}

.weather .item img {
	vertical-align: -30%;
	margin: 0 0 0 5px;
}


/*	---------------
		rightblockgreen
		---------------
*/

div.rightblockgreen {
	background: #dcf3af;
	padding: 6px 11px 16px 11px;
	border-top: 4px #c9e396 solid;
	margin: 0px 10px 5px;
}

div.rightblockgreen h4 {
	font-size: 100%;
}
div.rightseminars{
	font-size: 85%;
}
div.rightseminars td {
	padding: 8px 5px 6px 0;
	vertical-align: middle;
}
div.rightseminars td.manphoto {
	width: 90px;
}
div.rightseminars td.manphoto img {
	border: 5px #fff solid;
}
div.rightseminars td.manabout {
	padding-bottom: 14px;
}
div.rightseminars  span.question {
	white-space: nowrap;
	font-size: 100%;
}


/*	-----
		grave
		-----
*/

.maket .grave {
	font-size: 85%;
	margin: 0 0 20px 0;
}

.grave .item {
	border: 1px solid #cde0f4;
	padding: 11px;
	margin: 0 10px 0 0;
}

.maket .grave .img {
	width: 100%;
	height: 100px;
	margin: 0 0 .4em 0;
}

.grave .img_1 {background: url('/bitrix/templates/bsigroup/images/pic98343kasd.jpg') no-repeat left 0; }
.grave .img_2 {background: url('/bitrix/templates/bsigroup/images/pic019873443w.jpg') no-repeat left 0; }
.grave .img_3 {background: url('/bitrix/templates/bsigroup/images/pic0132432.jpg') no-repeat left 0; }

.grave .last {
	margin: 0;
}

.grave .list_a {
	padding: 0 0 0 10px;
	background: url('/bitrix/templates/bsigroup/images/marker_black.gif') no-repeat 0 5px;
}

.grave p {
	margin: 0 0 .4em 0;
}


/*	------
		common
		------
*/

.maket .common {
	width: 100%;
}

.maket .common td {
	/*width: 100%;*/
	padding: 0;
}

.common p {
	margin: 0 0 1em 0;
}

.common h1 {
	font: bold 140% Arial;
	padding: 10px 0 0 0;
}

.common h2 {
	font: bold 120% Arial;
	padding: .6em 0 .2em 0;
}

.common td.common_right{
	width: 1%;
}

.common td.common_right .container_common_right{
	width: 205px;
	padding: 10px;
	margin: 20px 10px 20px 20px;
	background: #e3f1c9;
	font-size: 85%;
}

.common .profile,.common .profile td {
	vertical-align: middle;
}

.common .profile,.common .profile th {
	vertical-align: middle;
	padding: 0 10px 0 0;
}



.common .profile p {
	margin: 0 0 .5em 0;
}


.ieopacity {
	filter: alpha(opacity=20);
}

.quote_icon_red {
	background:#F9513E;
}

.quote_icon_yellow {
	background:#F1E67A;
}

.quote_icon_green {
	background:#A9E23F;
}

.modal_item_header {
	color:#E5822F;
}
.modal_item_content {
	padding:3px 0 10px 15px;
}

.calc_table .filterbut {
	background: url("/bitrix/templates/bsigroup/images/tocalc.png") no-repeat;
	width:104px;
	height: 22px;
	border: 0px;cursor: pointer;cursor: hand;
}

#message {
	display:block;
	position:absolute;
	top:200px;
	left:250px;
	width:450px;
	background:#595651;
	padding:10px;
	font-size:14px;
	color: #ffffff;
}
#message h1 {
	font-weight:bold;
	background-color:#990000;
	padding:10px 0;
	text-align:center;
}

div.info_div {
	border: 1px solid #c51907;
	padding: 5px;
	background-color: #f4dfdd;
	font-size: 85%;
	height: 130px;
}

tr.tours_prices_min_price {

	font-weight: bold;
}

tr.tours_prices_min_price td {
	background: transparent url(/bitrix/templates/bsigroup/images/news_line.gif) repeat-x scroll center bottom;
	background-color: #ebf4d8;
}

#alert_window {
	z-index: 999999;
	position: absolute;
	left: 50%;
	margin-left: -250px;
	top: 100px;
	width: 500px;
	background-color: white;
	padding: 0px;
	border: 1px solid #000000;
	background-color: #025798;
}

#alert_window div#window-header {
	background-color: #EEF9D8;
	border-bottom: 4px solid #C9E396;
	padding: 5px;
	margin: 0px;

}

#alert_window div#window-header  h1 {
	font-weight: bold;
	font-size: 18px;
	margin: 2px;
}

#alert_window h2 {
	color: white;
	margin-left: 5px;
	color: #FF6600;
}

#alert_window ul {
	margin-left: 15px;
}

#alert_window ul li {
	color: white;
	margin-left: 5px;
	font-weight: bold;
}

#alert_window div#window-close {
	background-color: red;
	display: inline;
	line-height: 1px;
	color: white;
	position: absolute;
	top: 0px;
	right: 0px;
}

.warning p {
	font-size: 12px;
	margin: 5px;
	font-weight: normal;
	margin-bottom: 5px;
	color: white;
	font-weight: bold;
}

/* RSS */

div.rss-block {
	width: 100%;
	height: 30px;
	padding-left: 13px;
}

div.rss-block span {
	line-height: 30px;
	vertical-align: top;
}



div.rss-bottom {
	text-align: center;
	position: relative;
	margin: 0px auto 0 auto;
	padding: 10px 0 10px 0;
	width: 80%;
	min-width: 986px;
	text-align: left;
	border-top: 1px solid #d72222;
	font-size: 85%;
	font-family: Tahoma;
	text-align: center;
}

div.rss-bottom a {
	display: inline-block;
	background-image: url('/upload/rss.jpg');
	background-repeat: no-repeat;
	height: 25px;
	padding-left: 25px;
	padding-top: 2px;
}

/* Блок партнёры внизу сайта*/
#partners {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 0 0 10px 0;
	width: 80%;
	min-width: 986px;
	text-align: center;
	border-top: 1px solid #d72222;
}

#partners .maket {
	width:98%;
	text-align: center;
	margin-top: 10px;
}

#partners .maket td {
	width: 25%;
	vertical-align: middle;
	text-align: center;
	border-collapse: collapse;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}

/* Плашки */
.plashka {
	height: 15px;
	padding: 5px;
	padding-top: 4px;
	padding-bottom: 3px;
	width: 155px;
	margin-bottom: 5px;
}

.plashkal {
	height: 15px;
	padding: 5px;
	padding-top: 4px;
	padding-bottom: 3px;
	width: 175px;
	margin-bottom: 5px;
}

.plashka_r {
	height: 15px;
	padding: 5px;
	padding-top: 3px;
	padding-bottom: 4px;
	width: 170px;
	margin-bottom: 5px;
	padding-left: 10px;
	margin-left: 0px;
	margin-right: -10px;
	text-align: right;
}

.superplashka {
	height: 15px;
	padding: 5px;
	padding-top: 4px;
	padding-bottom: 3px;
	width: 170px;
	margin-bottom: 5px;

}

.superplashkal {
	height: 15px;
	padding: 5px;
	padding-top: 4px;
	padding-bottom: 3px;
	width: 190px;
	margin-bottom: 5px;

}

.superplashka_r {
	height: 15px;
	padding: 5px;
	padding-top: 3px;

	text-align: right;
	padding-bottom: 4px;
	width: 185px;
	margin-bottom: 5px;
	margin-left: -10px;
}

.plashka a, .plashka_r a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
	white-space: nowrap;
}
/*###################*/
.red_p {
	background: url(/bitrix/templates/bsigroup/images/plashki/red_plashka.jpg) right top no-repeat;
	background-color: #f2635b;

}

.green_p {
	background: url(/bitrix/templates/bsigroup/images/plashki/green_plashka.jpg) right top no-repeat;
	background-color: #8bc640;

}

.yellow_p {
	background: url(/bitrix/templates/bsigroup/images/plashki/yellow_plashka.jpg) right top no-repeat;
	background-color: #ffc20f;
}

.blue_p {
	background: url(/bitrix/templates/bsigroup/images/plashki/blue_plashka.jpg) right top no-repeat;
	background-color: #1c38b5;
}

/*###################*/
.red_p_r {
	background: url(/bitrix/templates/bsigroup/images/plashki_r/red_plashka.gif) left top no-repeat;
	background-color: #f2635b;
}

.green_p_r {
	background: url(/bitrix/templates/bsigroup/images/plashki_r/green_plashka.gif) left top no-repeat;
	background-color: #8bc640;
}

.yellow_p_r {
	background: url(/bitrix/templates/bsigroup/images/plashki_r/yellow_plashka.gif) left top no-repeat;
	background-color: #ffc20f;
}

.blue_p {
	background: url(/bitrix/templates/bsigroup/images/plashki_r/blue_plashka.jpg) right top no-repeat;
	background-color: #1c38b5;
}

.price_divider {
	border-right:1px solid #C9E396;
}

/* Розовое окно с ошибкой */
.error { border: 1px solid #c51907; padding: 5px; background-color: #f4dfdd; font-size: 85%; }
.error h2 { font-size: 100%; }
.error p { /* Такой же как и везде */ }
#counters { text-align: center; }

.sw_head{
	border-top:1px #fff solid;
	background:#E3F8BE!important;
	cursor:pointer;
}

/*sorting*/
.list_table th.up {z-index: 999999!important;width:7px!important; background-position:center!important;background-image:url(/bitrix/images/icons/up.gif)!important;background-repeat:no-repeat!important;}
.list_table th.down {z-index: 999999!important;width:7px!important; background-position:center!important;background-image:url(/bitrix/images/icons/down.gif);background-repeat:no-repeat!important;}

.list_table.search th.sorting_asc { background-position:right !important;background-image:url(/bitrix/images/icons/down.gif)!important;background-repeat:no-repeat!important; padding-right: 15px; }
.list_table.search th.sorting_desc { background-position:right !important;background-image:url(/bitrix/images/icons/up.gif)!important;background-repeat:no-repeat!important; padding-right: 15px; }
.list_table.search tbody tr.group td { text-align: left; background-color: #EFEFEF; height: 30px; line-height: 30px; vertical-align: middle; font-size: 85%; padding-left: 10px;}
.list_table.search tbody td { text-align: center; line-height: 25px;}
.list_table.search tbody th { text-align: center;cursor: pointer; cursor: hand; }

tr.group-control td { background-color: #EFEFEF;text-align: center; height: 30px; line-height: 30px; vertical-align: middle; }
tr.group-control td a.selected { font-weight: bold; }

tr.group-control td a.sorting_asc { background-position:right !important;background-image:url(/bitrix/images/icons/up.gif)!important;background-repeat:no-repeat!important; padding-right: 15px; }
tr.group-control td a.sorting_desc { background-position:right !important;background-image:url(/bitrix/images/icons/down.gif)!important;background-repeat:no-repeat!important; padding-right: 15px; }

tr.order-control td { background-color: #EFEFEF;text-align: center; height: 30px; line-height: 30px; vertical-align: middle; }
tr.order-control td a.selected { font-weight: bold; }

tr.order-control td a.sorting_asc { background-position:right !important;background-image:url(/bitrix/images/icons/up.gif)!important;background-repeat:no-repeat!important; padding-right: 15px; }
tr.order-control td a.sorting_desc { background-position:right !important;background-image:url(/bitrix/images/icons/down.gif)!important;background-repeat:no-repeat!important; padding-right: 15px; }

.coluncol {
	color: white;position: relative; display: inline; right: 10px;top: -1px; margin-left: 15px;text-transform: lowercase;
}

table.frm_table td {
	padding:3px;
}
table.frm_table td.caption {
	font-size:115%;
	font-weight:bold;
	/*padding-left:50px;*/
}
table.frm_table td.control {
	font-weight:normal;
}
table.frm_table tr.odd {
	background:#ffffff;
}
table.frm_table tr.even {
	background:#F0F6FC;
}

table.norm_table td {
	padding:0;
	width:33%;
}

.currency_div_green {
	margin-bottom: 2px;
	padding: 3px;
	font-weight: bold;
	color: white;
	text-transform: toupper;
	dispay: block;
	background-color: #90c445;
	float: right;
}

font.date_available
{
	padding: 1px 2px;
	display: inline-block;
}

font.date_unknown
{
	padding: 1px 2px;
	display: inline-block;
}

#MAIN_RIGHT object {
	margin-left: 16px;
}

#OUTGOING_RIGHT_PREBOTTOM object {
	margin-left: 16px;
}